API sandbox

From Interpause

JavaScript is required to use the API sandbox.